Ошибка Could not find required mod: requires {fabric @ [*]}

Ошибка Could not find required mod: requires {fabric @ </li><!--dle_li--><li>}

В этой статье я расскажу как решить ошибку Could not find required mod: requires {fabric @ [* ]} при запуске игры с модами Fabric, почему она возникает и что означает.




Почему возникает данная ошибка?


Ошибка возникает так как не установлен технический мод Fabric API, так же вместо
  • может быть указана минимальная версия Fabric api например 0.41.0, большинство модов требуют наличия этого технического мода в папке mods.




    Как исправить?


    Скачайте последнюю версию Fabric API и скопируйте в .minecraft/mods

  • Реклама:




    Голосуй за новость:
    (+0.180,180.00)
    • Просмотров: 1 169
    • Комментариев: 3
    Рекомендуемое для Вас:

    1. Посетители
      Зарегистрирован: 19.06.2021
      Репутация
      (+8.78,6-0.1)
      cat1967 | Пользователь offline | (29 октября 2021 13:08) | Комментариев: 107 | Новостей: 0 |
      • 0

      Возможно в будущем, если буду фабриком пользоваться будет полезно
      -----------------------------------------------------------------------------
      匚at1967


    2. Посетители
      Зарегистрирован: 2.11.2021
      Репутация
      (0.000.0)
      ZUSUL | Пользователь offline | (2 ноября 2021 12:21) | Комментариев: 3 | Новостей: 0 |
      • 0

      норм


    3. ТруЪ Олдфаги-с
      Зарегистрирован: 31.03.2015
      Репутация
      (+371.3366,4-4.9)
      Demonas | Пользователь offline | (13 ноября 2021 22:45) | Комментариев: 455 | Новостей: 25 |
      • 0

      спасибо помогло
      -----------------------------------------------------------------------------
      Сообщение отредактировал Капут-противогаз Сегодня, 10:16

    Для написания комментария зарегистрируйся на сайте, это займет всего пару минут, голосуй за новости, зарабатывай репутацию.

    Последние сообщения с форума

    Название темы Автор Статистика Последнее сообщение
    Форумный чат

    Тема в разделе: Чат флудилка

    3JIou_Kpunep

    Просмотров: 10242227

    Ответов: 190585

    Автор: IlyaSidorin

    Сегодня, 08:52

    Нужна помощь. Не могу перенести меню LemonClickGui 1.8.9 в 1.18

    Тема в разделе: Моддинг

    Apostle1337

    Просмотров: 30

    Ответов: 0

    Автор: Apostle1337

    Сегодня, 06:04

    игра "дальнобойщики"

    Тема в разделе: Форумные игры

    Nothing-no

    Просмотров: 39723

    Ответов: 540

    Автор: Demonas

    Сегодня, 00:59

    Stalker Oblivion Lost [Майнкрафт проект]

    Тема в разделе: Карта "в разработке"

    gadushnik

    Просмотров: 1014

    Ответов: 16

    Автор: gadushnik

    Вчера, 20:31

    Лайф хаки с тик тока в майнкрафте

    Тема в разделе: Новости

    Dgeiti135

    Просмотров: 49

    Ответов: 2

    Автор: Dgeiti135

    Вчера, 19:38